﻿@charset "utf-8";
/* CSS Document */
.editor {
    padding: 5px;
    font-size:100%;
    font-family: "微軟正黑體" !important;
    line-height:26px;
}
.ed_line01 {
    border-bottom: 1px #cecece dashed;
    margin: 20px 0;
}
/*內文區塊*/
.editor .ed_box01 {
	width:60%;
	padding-right:30px;
	display:inline-table;
}
.editor .ed_box02 {
	width:39%;
	display:inline-table;
}
.editor .ed_box03 {
	text-align:  center;
}
.editor .ed_box03 .rowlist {
	width:32.5%;
	display:inline-table;
	padding:0 15px;
}
.editor .ed_box04 {
}
/*圖片*/
.editor img {
	max-width:100%;
	display:block;
}
.editor span {
	text-align:left;
	display:block;
	padding-top:5px;
}
.editor .ed_pic01 {
    float: left;
    margin: 0 20px 5px 0;
    padding:10px;
    border: 1px #CCC solid;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    max-width: 320px !important;
    width:100%;
}
.editor .ed_pic01 img {
    width:100%;
}
.editor .ed_pic02 {
    float: left;
    margin: 0 20px 5px 0;
    max-width: 200px !important;
    width:100%;
}
.editor .ed_pic02 img {
    width:100%;
}
.editor .ed_pic03 {
    margin: 0 20px 5px 0;
    padding:10px;
    border: 1px #CCC solid;
    width:100%;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}
.editor .ed_pic03 img {
    width:100%;
}
.editor .ed_pic04 {
    margin:auto;
    padding:10px;
    border: 1px #CCC solid;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    width:100%;
}
.editor .ed_pic04 img {
    width:100%;
}
.editor .ed_pic05 {
    float: right;
    margin: 0 0 5px 20px;
    padding:10px;
    border: 1px #CCC solid;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    max-width: 320px !important;
    width:100%;
}
.editor .ed_pic05 img {
    width:100%;
}
.editor .ed_pic06 {
    text-align:center;
}
.editor .ed_pic06 .pic {
	display:inline-block;
    padding:10px;
    border: 1px #CCC solid;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
    max-width: 600px; 
}
.editor .ed_pic06 img {
    width:100%;
}

/*內文文章段落*/
.editor .ed_w01 {
	margin:10px 0;
}
.editor .ed_w02 {
	margin:10px 0;
}
.editor .ed_w01 p,
.editor .ed_w02 p {
    text-indent:2em;
    padding:0 0 10px 0;
}
.editor .ed_box03 .rowlist .ed_txt01 {
	text-align:left;
}

/*標題字*/
.editor .ed_t1 {
    font-size: 120%;
    color: #761c11;
    font-weight: 600;
    margin: 15px 0 10px 0;
    border-left: 3px #761c11 solid;
    padding:  0 0 0 10px;
}
.editor .ed_t2 {
    font-size: 120%;
    color: #761c11;
    font-weight: 600;
    margin: 15px 0 10px 0;
    text-align:left;
}
.editor .ed_t3 {
    background-image: url(../images/svg/arrow01.svg);
    background-repeat: no-repeat;
    background-position: left;
    background-size: 9px;
    padding: 0 0 0 25px;
    font-size: 120%;
    color: #761c11;
    font-weight: 600;
    margin:20px 0;
}

/*** 表格 start ***/ 
.editor .table0 th {
	white-space: nowrap;
	background-color: #67a2c3;
	border-right: #ddd 1px solid;
	text-align: center;
	color: #fff;
}
.editor .table0 th:nth-of-type(2n) {
	background-color: #81b2ce;
}

.editor .rwd-table,
.editor .table0 {
	background: rgb(255, 255, 255);
	overflow: hidden;
}
.editor .rwd-table tr:nth-of-type(2n),
.editor .table0 tr:nth-of-type(2n) {
	background: rgb(255, 251, 244);
}
.editor .table0 td:nth-of-type(1) {
    border-top: #ddd 1px solid;
}
.editor .rwd-table th,
.editor .rwd-table td {
	margin: 0.5em 1em;
}
.editor .rwd-table {
	min-width: 100%;
	line-height: 160%;
}
.editor .rwd-table caption,
.editor .table0 caption {
    text-align: center;
    background-color: #761c11;
    padding: 15px 5px;
    color: #fff;
    border-bottom: 1px #fff dotted;
    font-size: 120%;
}
.editor .rwd-table th {
	display: none;
}
.editor .rwd-table td {
	display: block;
	border-right: 1px #e4e4e4 solid;
	border-bottom: 1px #e4e4e4 solid;
}
.editor .rwd-table td:before {
	content: attr(data-th) " : ";
	font-weight: bold;
	margin-right: 5px;
	color: #2b69aa;
	display: inline-block;
}
.editor .rwd-table th,
.editor .rwd-table td:before {
	font-weight: bold;
}
.editor .table0 td {
	border-right: #ddd 1px solid;
	border-bottom: #ddd 1px solid;
	border-top: #ddd 1px solid;
	padding: 5px;
	margin: 5px;
}
.editor .table0 td:nth-of-type(1) {
    border-left: #ddd 1px solid;
}
@media (min-width: 700px) {
.editor .rwd-table td:before {
	display: none;
}
.editor .rwd-table th,
.editor .rwd-table td {
	display: table-cell;
	padding: 0.25em 0.5em;
}
.editor .rwd-table th:first-child,
.editor .rwd-table td:first-child {
	padding-left: 0;
}
.editor .rwd-table th:last-child,
.editor .rwd-table td:last-child {
	padding-right: 0;
}
.editor .rwd-table th,
.editor .rwd-table td,
.editor .table0 th,
.editor .table0 td {
	padding: 10px !important;
}
}
/*** 表格 end ***/ 

@media (max-width: 800px) {
.editor .ed_pic02 img {
    float: none;
    max-width:inherit !important;
    margin: 0 0 10px 0;
}
}
@media (max-width: 640px) {
.editor .ed_pic01,
.editor .ed_pic02,
.editor .ed_pic05 {
	max-width: 100% !important;
	float: inherit;
	margin: inherit;
}
.editor .ed_pic06 .pic {
	width:100%;
}

.editor .ed_box01 {
	width:100%;
	padding-right:0;
}
.editor .ed_box02 {
	width:100%;
}
.editor .ed_box03 .rowlist {
	width:100%;
	display:inline-table;
	padding:0 0 20px 0;
}
}
/*20210323*/
.editor .ed_w02 {
    position:relative;
}
.editor .ed_w02 .picbox div {
    padding:10px;
    border:1px solid #CCC;
    margin-bottom:15px;
    box-shadow: 0 0 2px 2px rgba(0,0,0,0.1);
}
.editor .ed_w02 .picbox img {
    width:100%;
}

/*20210414*/
.editor .ed_pic03 a {
    height: 220px;
    width: 100%;
    background-color: #ececec;
    vertical-align: middle;
    display: inline-flex;
    align-items: center;
    text-align: center;
    overflow: hidden;
    box-shadow: 0 0 2px 2px rgb(0 0 0 / 10%);
    border: 6px #ffffff solid;
}
.editor .ed_pic03 img {
    max-width: 100%;
    max-height: 100%;
    margin: auto;
    width: auto;
    }
.editor .ed_pic01 .picimg a {
    display: block;
}